# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.1

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB

CXX_INCLUDES = -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/dbmanager/dbmanager_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/dbmanager -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/server -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include

CXX_FLAGS =  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu++20

